{$i-}

program INKEYSTR (input, output);

uses
  crt;

var
  T  : text;
  CH : char;

begin
  if keypressed then begin
    CH:= readkey;
    assign (T, 'OUTPUT.DAT');
    rewrite (T);
    writeln (T, CH);
    close (T);
  end;
end.